<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>Course of code- learn web.dev.</title>
  <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"><link rel='stylesheet' href='https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css'>
<link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.css'><link rel="stylesheet" href="./style.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
<link rel="stylesheet" href="style.css">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css'>



</head>
<body>
<!-- partial:index.partial.html -->
<nav class="navbar navbar-expand-custom navbar-mainbg">
        <a class="navbar-brand navbar-logo" href="index.html"><img src="https://pbs.twimg.com/profile_images/1456870151517736965/vFj5xyi__400x400.jpg" alt="Avatar" class="avatar"></a>
        <button class="navbar-toggler" type="button" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <i class="fas fa-bars text-white"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
                <div class="hori-selector"><div class="left"></div><div class="right"></div></div>
                <li class="nav-item">
                    <a class="nav-link" href="#home"><i class="fas fa-tachometer-alt"></i>Home</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="#services"><i class="far fa-address-book"></i>Services</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#contact"><i class="far fa-clone"></i>Contact us</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#support"><i class="far fa-calendar-alt"></i>About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="index_2.html"><i class="far fa-chart-bar"></i>Portfolio</a>
                </li>
            </ul>
        </div>
    </nav>
<!-- partial -->

<!--home-->
<section id="home">
    <div>
    <!-- partial:index.partial.html -->
    <div class="waveWrapper waveAnimation">
      <div class="waveWrapperInner bgTop">
        <div class="wave waveTop" style="background-image: url('http://front-end-noobs.com/jecko/img/wave-top.png')"></div>
      </div>
      <div class="waveWrapperInner bgMiddle">
        <div class="wave waveMiddle" style="background-image: url('http://front-end-noobs.com/jecko/img/wave-mid.png')"></div>
      </div>
      <div class="waveWrapperInner bgBottom">
        <div class="wave waveBottom" style="background-image: url('http://front-end-noobs.com/jecko/img/wave-bot.png')"></div>
      </div>
    </div>
    <!-- partial -->
    </section>

    <!--section 2-->
  <section id="services">
    <div class="cards">
    <!-- partial:index.partial.html -->
    <h2 style="text-align: center; color: rgb(0, 0, 0); margin-top: 100px;" >Services</h2>
  <main class="page-content">
    <div class="card">
      <div class="content">
        <h2 class="title">Make your own website</h2>
        <p class="copy">Using html, css, and javascript, by the experieance web developers </p>
        <button class="btn">Learn more</button>
      </div>
    </div>
    <div class="card">
      <div class="content">
        <h2 class="title">Learn Web hosting</h2>
        <p class="copy">Hosting your own website in the browser, by the experieance web developers</p>
        <button class="btn">Learn more</button>
      </div>
    </div>
    <div class="card">
      <div class="content">
        <h2 class="title">Videos on coding</h2>
        <p class="copy">Videos based on the interesting topics of website design</p>
        <button class="btn">Learn more</button>
      </div>
    </div>
    <div class="card">
      <div style="margin-bottom: 100px;" class="content">
        <h2 class="title">Doubts solving</h2>
        <p class="copy">daily doubts session by the experieance web developers </p>
        <button class="btn">learn more</button>
      </div>
    </div>
  </main>
  </section>
  <!-- partial -->

  <!--section 3-->
  <div id="contact">
    <section class="contact" id="find_us">
      <div class="container">
  
          <div class="section-title aos-init aos-animate" data-aos="fade-up">
              <h1 style="text-align: center;" >Contact us</h1>
              <p></p>
          </div>
  
          <div class="row no-gutters justify-content-center aos-init aos-animate" data-aos="fade-up">
  
              <div class="col-lg-5 d-flex align-items-stretch">
                  <div class="info">
                      <div class="address">
                          <i class="icofont-google-map"></i>
                          <h4>Address:</h4>
                          <p>Saikalkai apt. , opp. Gayatri mandir , Nagindas pada , Nallasopara (E) ,Mumbai , Maharashtra</p>
                      </div>
  
                      <div class="email mt-4">
                          <i class="icofont-envelope"></i>
                          <h4>Email:</h4>
                          <p>jaineekp@gmail.com</p>
                      </div>
  
                      <div class="phone mt-4">
                          <i class="icofont-phone"></i>
                          <h4>Call:</h4>
                          <p>+91 9321577721</p>
                      </div>
                  </div>
               </div>
            </div>
             </div>
             <div class="map">
              <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d940.6451212230025!2d72.82497693990722!3d19.430523821330038!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3be7a96b8213fe85%3A0x8d6b4c81a9f51db2!2sSai%20Kalkai%20Sai%20Mandir!5e0!3m2!1sen!2sin!4v1635847529857!5m2!1sen!2sin" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy"></iframe> </div>
    </section> 
      </div>

 <!--supports--> 
 <!-- partial:index.partial.html -->

<div id="support" class="wrapper">
	<div data-carousel>
		<ul class="slide__list Wallop-list">
			<li class="slide__item Wallop-item Wallop-item--current">
					<h2 class="slide__heading">Testimonial 1</h2>
					<blockquote>
						<p class="slide__quote">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Porttitor rhoncus dolor purus non enim praesent elementum facilisis. In est ante in nibh mauris cursus mattis molestie.</p>
						<cite class="slide__cite">AN Author</cite>
					</blockquote>
			</li>
			<li class="slide__item Wallop-item">
				<h2 class="slide__heading">Testimonial 2</h2>
				<blockquote>
					<p class="slide__quote">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
					<cite class="slide__cite">AN Author</cite>
				</blockquote>
			</li>
			<li class="slide__item Wallop-item">
				<h2 class="slide__heading">Testimonial 3</h2>
					<blockquote>
						<p class="slide__quote">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Porttitor rhoncus dolor purus non enim praesent elementum facilisis. In est ante in nibh mauris cursus mattis molestie.</p>
						<cite class="slide__cite">AN Author</cite>
					</blockquote>
			</li>
			<li class="slide__item Wallop-item">
				<h2 class="slide__heading">Testimonial 4</h2>
					<blockquote>
						<p class="slide__quote">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Porttitor rhoncus dolor purus non enim praesent elementum facilisis. In est ante in nibh mauris cursus mattis molestie.</p>
						<cite class="slide__cite">AN Author</cite>
					</blockquote>
			</li>
		</ul>
		<button class="button--prev Wallop-buttonPrevious" title="previous">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 27.9 50.2"><path d="M25.1 50.2L0 25.1 25.1 0l2.8 2.8L5.7 25.1l22.2 22.2z"/></svg>
		</button>
		<button class="button--next Wallop-buttonNext" title="next">
			<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 27.9 50.2"><path d="M25.1 50.2L0 25.1 25.1 0l2.8 2.8L5.7 25.1l22.2 22.2z"/></svg>
		</button>
	</div>
</div>
<!-- partial -->  

<!--footer-->
<section id="footer">
    <!-- partial:index.partial.html -->
 <div class="dummy_page">
   Follow us on Twitter and know more about us
 </div>
 <!-- FOOTER START -->
 <div class="footer">
   <div class="contain">
   <div class="col">
     <h1>Review</h1>
     <ul>
       <li>Home</li>
       <li>Services</li>
       <li>Contact</li>
       <li>ABout</li>
       <li>Get in touch</li>
     </ul>
   </div>
   <div class="col">
     <h1>Support us</h1>
     <ul>
       <li>Twitter</li>
       <li>Gitlab</li>
       <li>Instagram</li>
       <li>Email</li>
       <li>Get in touch</li>
     </ul>
   </div>
   </div>
   <div class="col">
     <h1>Support</h1>
     <ul>
       <li>Contact us</li>
       <li>Whatsapp chat</li>
       <li>Open <source></li>
     </ul>
   </div>
 <!-- END OF FOOTER -->
 <!-- partial -->
  </section>  
  
  <!--social media-->
  <!-- partial:index.partial.html -->
<div class="wrapper">
  <div class="icon facebook">
    <div class="tooltip">Facebook</div>
    <span><i class="fab fa-facebook-f"></i></span>
  </div>
  <div class="icon twitter">
    <div class="tooltip">Twitter</div>
    <span><i class="fab fa-twitter"></i></span>
  </div>
  <div class="icon instagram">
    <div class="tooltip">Instagram</div>
    <span><i class="fab fa-instagram"></i></span>
  </div>
  <div class="icon github">
    <div class="tooltip">Github</div>
    <span><i class="fab fa-github"></i></span>
  </div>
  <div class="icon youtube">
    <div class="tooltip">Youtube</div>
    <span><i class="fab fa-youtube"></i></span>
  </div>
</div>
<!-- partial -->
             
 
   
  
    
  <script src='https://code.jquery.com/jquery-3.4.1.min.js'></script>
<script src='https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js'></script><script  src="./script.js"></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/wallop/2.4.1/js/Wallop.min.js'></script>
<script src='index.js'></script>

</body>
</html>
